Thu, 23 Jan 2020 20:15:02 UTC

Information for RPM glibc-devel-2.5-3.x86_64.rpm

ID911
Nameglibc-devel
Version2.5
Release3
Epoch
Archx86_64
SummaryObject files for development using standard C libraries.
DescriptionThe glibc-devel package contains the object files necessary for developing programs which use the standard C libraries (which are used by nearly all programs). If you are developing programs which will use the standard C libraries, your system needs to have these standard object files available in order to create the executables. Install glibc-devel if you are going to develop programs which will use the standard C libraries.
Build Time2006-10-08 15:09:32 GMT
Size2,507,172
da36a1ba23ea45ce8fe70c8af24679b0
LicenseLGPL
Provides
glibc-devel = 2.5-3
Obsoletes
glibc-debug
libc-debug
libc-devel
libc-headers
linuxthreads-devel
nptl-devel
Conflicts
binutils < 2.15.94.0.2-1
texinfo < 3.11
Requires
/bin/sh
/bin/sh
/sbin/install-info
glibc = 2.5-3
glibc-headers
glibc-headers = 2.5-3
libBrokenLocale.so.1()(64bit)
libanl.so.1()(64bit)
libcidn.so.1()(64bit)
libcrypt.so.1()(64bit)
libdl.so.2()(64bit)
libm.so.6()(64bit)
libnsl.so.1()(64bit)
libnss_compat.so.2()(64bit)
libnss_dns.so.2()(64bit)
libnss_files.so.2()(64bit)
libnss_hesiod.so.2()(64bit)
libnss_nis.so.2()(64bit)
libnss_nisplus.so.2()(64bit)
libresolv.so.2()(64bit)
librt.so.1()(64bit)
libthread_db.so.1()(64bit)
libutil.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 60 >>>
Name ascending sort Size
/usr/include/gnu/stubs-64.h775
/usr/lib64/Mcrt1.o616
/usr/lib64/Scrt1.o1,696
/usr/lib64/crt1.o1,648
/usr/lib64/crti.o1,512
/usr/lib64/crtn.o768
/usr/lib64/gcrt1.o2,376
/usr/lib64/libBrokenLocale.a1,576
/usr/lib64/libBrokenLocale.so32
/usr/lib64/libanl.a17,380
/usr/lib64/libanl.so23
/usr/lib64/libbsd-compat.a1,194
/usr/lib64/libbsd.a15
/usr/lib64/libc.a4,019,506
/usr/lib64/libc.so253
/usr/lib64/libc_nonshared.a19,334
/usr/lib64/libc_stubs.a2,608
/usr/lib64/libcidn.so24
/usr/lib64/libcrypt.a33,730
/usr/lib64/libcrypt.so25
/usr/lib64/libdl.a11,882
/usr/lib64/libdl.so22
/usr/lib64/libg.a1,194
/usr/lib64/libieee.a798
/usr/lib64/libm.a1,320,910
/usr/lib64/libm.so21
/usr/lib64/libmcheck.a1,472
/usr/lib64/libnsl.a178,030
/usr/lib64/libnsl.so23
/usr/lib64/libnss_compat.so30
/usr/lib64/libnss_dns.so27
/usr/lib64/libnss_files.so29
/usr/lib64/libnss_hesiod.so30
/usr/lib64/libnss_nis.so27
/usr/lib64/libnss_nisplus.so31
/usr/lib64/libpthread.a345,936
/usr/lib64/libpthread.so222
/usr/lib64/libpthread_nonshared.a1,628
/usr/lib64/libresolv.a125,380
/usr/lib64/libresolv.so26
/usr/lib64/librpcsvc.a51,646
/usr/lib64/librt.a83,120
/usr/lib64/librt.so22
/usr/lib64/librt.so.112
/usr/lib64/librtkaio.a92,610
/usr/lib64/libthread_db.so29
/usr/lib64/libutil.a12,496
/usr/lib64/libutil.so24
/usr/share/info/libc.info-1.gz93,855
/usr/share/info/libc.info-10.gz48,894
Component of
1 through 18 of 18
Buildroot descending sort Created State
dist-fc6-build-80-6 2007-04-09 08:16:26 expired
dist-fc6-build-75-6 2007-04-06 21:47:04 expired
dist-fc6-build-71-6 2007-04-06 15:44:38 expired
dist-fc6-build-69-6 2007-04-06 12:08:47 expired
dist-fc6-build-60-6 2007-04-06 10:58:49 expired
dist-fc6-build-56-6 2007-04-06 10:23:41 expired
dist-fc6-build-52-6 2007-04-06 10:22:57 expired
dist-fc6-build-46-6 2007-04-06 10:20:34 expired
dist-fc6-build-42-5 2007-04-06 09:09:34 expired
dist-fc6-build-40-5 2007-04-06 09:06:47 expired
dist-fc6-build-35-5 2007-04-06 08:56:43 expired
dist-fc6-build-31-5 2007-04-06 08:53:31 expired
dist-fc6-build-28-5 2007-04-06 08:15:26 expired
dist-fc6-build-23-5 2007-04-06 08:05:16 expired
dist-fc6-build-18-5 2007-04-06 07:58:33 expired
dist-fc6-build-11-5 2007-04-06 07:49:27 expired
dist-fc6-build-8-5 2007-04-06 00:47:28 expired
dist-fc6-build-1-5 2007-04-05 20:14:54 expired